// Colors
//lightmode
$background_light: #fcfeff;
$blue_light: #0097e6;
$box_light: #f0fbff;
$font_light: #43464c;
$danger_light: #c23616;
$success_light: #44bd32;

//darkmode
$background_dark: #06101e;
$blue_dark: #00a8ff;
$box_dark: #132135;
$font_dark: #e9eaed;
$danger_dark: #e84118;
$success_dark: #4cd137;

// Fonts
@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
$font_text: "Roboto", sans-serif;
$font_home: "Roboto Serif", serif;

// Borders

$radius: 4px;
